//ACR_DESERT SOLDIERS        ACR-AMRY of CZECH REPUBLIC
//made by StatuS cz  e-mail:potakh@volny.cz  
#define TEast 0
#define TWest 1
#define TGuerrila 2
#define TCivilian 3
#define TSideUnknown 4
#define TEnemy 5
#define TFriendly 6
#define TLogic 7

#define true 1
#define false 0

// type scope
#define private 0
#define protected 1
#define public 2

#define WeaponNoSlot		0// dummy weapons
#define WeaponSlotPrimary	1// primary weapons
#define WeaponSlotSecondary	16// secondary weapons
#define WeaponSlotItem		256// items
#define WeaponSlotBinocular	4096// binocular
#define WeaponHardMounted	65536

class CfgPatches
{
	//ACR_INFANTRIE
	class ACR_desert_soldier
	{
		units[] = {ACR_desert_soldier};
		weapons[] = {};
		requiredVersion = 1.10;

	};	
  class ACR_DES_MEDIC
	{
		units[] = {ACR_DES_MEDIC};
		weapons[] = {};
		requiredVersion = 1.10;

	};
	class ACR_DES_GRND
	{
		units[] = {ACR_DES_GRND};
		weapons[] = {};
		requiredVersion = 1.10;
	};
  class ACR_DES_MG
	{
		units[] = {ACR_DES_MG};
		weapons[] = {};
		requiredVersion = 1.10;
	};
  class ACR_DES_RPG
	{
		units[] = {ACR_DES_RPG};
		weapons[] = {};
		requiredVersion = 1.10;
	};
  class ACR_DES_AA
	{
		units[] = {ACR_DES_AA};
		weapons[] = {};
		requiredVersion = 1.10;
	};
	class ACR_DES_AT
	{
		units[] = {ACR_DES_AT};
		weapons[] = {};
		requiredVersion = 1.10;
	};
class ACR_DES_SNIPER
	{
		units[] = {ACR_DES_SNIPER};
		weapons[] = {};
		requiredVersion = 1.10;
	};
};
class CfgVehicles
{
	class All{};
	class AllVehicles:All{};
	class Land:AllVehicles{};
	class Man:Land{};
	class Soldier:Man{};
		
	class SoldierGB:Soldier{};
	class SoldierGMedic: SoldierGB{};
	class SoldierGG: SoldierGB{};
	class SoldierGMG: SoldierGB{};
	class SoldierGLAW: SoldierGB{};
	class SoldierGAT: SoldierGLAW{};
	class SoldierGAA: SoldierGLAW{};
	class OfficerG: SoldierGB{};
	
	class SoldierEB: Soldier{};
	class SoldierESniper: SoldierEB{};
	

//ACR Desert Soldiers
	class ACR_desert_soldier: SoldierGB
	{
		scope=2;
		displayName="$STR_STATUS_ACR_VOJAK";
		model="\status_acr_desert\ACR_des_infantrie.p3d";
    weapons[]={"SA58","Throw","Put","binocular","NVGOGGLES","StrokeGun"};
		magazines[]={"SA58z","SA58z","SA58z","SA58z","SA58z","SA58z","HandGrenade","HandGrenade","HandGrenade","HandGrenade"};
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
    "\status_acr_desert\00003mc_vojakg2.pac","\status_acr_desert\00003mc_vojakg2_d.pac",
    "\status_acr_desert\g_nohy_p.pac","\status_acr_desert\g_nohy_p_d.pac",
    "\status_acr_desert\00000mc_vojakg2.pac","\status_acr_desert\00000mc_vojakg2_d.pac",
    "\status_acr_desert\g_hrud_p.pac","\status_acr_desert\g_hrud_p_d.pac",
    "\status_acr_desert\g_nohy_z.pac","\status_acr_desert\g_nohy_z_d.pac",
    "\status_acr_desert\g_zada_z.pac","\status_acr_desert\g_zada_z_d.pac",};

	};
  class ACR_DES_MEDIC: SoldierGMedic
	{
		displayName="$STR_STATUS_ACR_MEDIC";
		model="\status_acr_desert\ACR_des_infantrie.p3d";
    canHideBodies=1;
		weaponSlots="1 +  16 + 2 *    4096 + 10 *          256";
		weapons[]={"SA58","Throw","Put","binocular","NVGOGGLES","StrokeGun"};
		magazines[]={"SA58z","SA58z","SA58z","SA58z","SA58z","SA58z","HandGrenade","HandGrenade","HandGrenade","HandGrenade"};
	  wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
    "\status_acr_desert\00003mc_vojakg2.pac","\status_acr_desert\00003mc_vojakg2_d.pac",
    "\status_acr_desert\g_nohy_p.pac","\status_acr_desert\g_nohy_p_d.pac",
    "\status_acr_desert\00000mc_vojakg2.pac","\status_acr_desert\00000mc_vojakg2_d.pac",
    "\status_acr_desert\g_hrud_p.pac","\status_acr_desert\g_hrud_p_d.pac",
    "\status_acr_desert\g_nohy_z.pac","\status_acr_desert\g_nohy_z_d.pac",
    "\status_acr_desert\g_zada_z.pac","\status_acr_desert\g_zada_z_d.pac",};
    };
  	class ACR_DES_GRND: SoldierGG
	{
		displayName="$STR_STATUS_ACR_GRENADIER";
		model="\status_acr_desert\ACR_des_infantrie.p3d";
    weapons[]={"AK74GrenadeLauncher","binocular","Throw","Put","NVGOGGLES","StrokeGun"};
		magazines[]={"AK74","AK74","AK74","AK74","GrenadeLauncher","GrenadeLauncher","GrenadeLauncher"};
		scope=2;
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
    "\status_acr_desert\00003mc_vojakg2.pac","\status_acr_desert\00003mc_vojakg2_d.pac",
    "\status_acr_desert\g_nohy_p.pac","\status_acr_desert\g_nohy_p_d.pac",
    "\status_acr_desert\00000mc_vojakg2.pac","\status_acr_desert\00000mc_vojakg2_d.pac",
    "\status_acr_desert\g_hrud_p.pac","\status_acr_desert\g_hrud_p_d.pac",
    "\status_acr_desert\g_nohy_z.pac","\status_acr_desert\g_nohy_z_d.pac",
    "\status_acr_desert\g_zada_z.pac","\status_acr_desert\g_zada_z_d.pac",};
	};
  class ACR_DES_MG: SoldierGMG
	{
		displayName="$STR_STATUS_ACR_MG";
		model="\status_acr_desert\ACR_des_infantrie.p3d";
    weapons[]={"UK59","Throw","Put","binocular","NVGOGGLES","StrokeGun","skorpion"};
		magazines[]={"skorpionmag","skorpionmag","skorpionmag","skorpionmag","UK59z","UK59z","UK59z","UK59z","UK59z"}; 
		scope=2;
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
    "\status_acr_desert\00003mc_vojakg2.pac","\status_acr_desert\00003mc_vojakg2_d.pac",
    "\status_acr_desert\g_nohy_p.pac","\status_acr_desert\g_nohy_p_d.pac",
    "\status_acr_desert\00000mc_vojakg2.pac","\status_acr_desert\00000mc_vojakg2_d.pac",
    "\status_acr_desert\g_hrud_p.pac","\status_acr_desert\g_hrud_p_d.pac",
    "\status_acr_desert\g_nohy_z.pac","\status_acr_desert\g_nohy_z_d.pac",
    "\status_acr_desert\g_zada_z.pac","\status_acr_desert\g_zada_z_d.pac",};
  };
  class ACR_DES_RPG: SoldierGLAW
	{
		scope=2;
		displayName="$STR_STATUS_ACR_DES_RPG";
  	model="\status_acr_desert\ACR_des_infantrie.p3d";
    weapons[]={"SA58","Throw","Put","binocular","RPGLauncher","NVGOGGLES","StrokeGun"};
		magazines[]={"SA58z","SA58z","SA58z","SA58z","RPGLauncher","RPGLauncher","RPGLauncher"};
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
    "\status_acr_desert\00003mc_vojakg2.pac","\status_acr_desert\00003mc_vojakg2_d.pac",
    "\status_acr_desert\g_nohy_p.pac","\status_acr_desert\g_nohy_p_d.pac",
    "\status_acr_desert\00000mc_vojakg2.pac","\status_acr_desert\00000mc_vojakg2_d.pac",
    "\status_acr_desert\g_hrud_p.pac","\status_acr_desert\g_hrud_p_d.pac",
    "\status_acr_desert\g_nohy_z.pac","\status_acr_desert\g_nohy_z_d.pac",
    "\status_acr_desert\g_zada_z.pac","\status_acr_desert\g_zada_z_d.pac",};

	};
 class ACR_DES_AA: SoldierGAA
	{
		scope=2;
		displayName="$STR_STATUS_ACR_DES_AA";
		model="\status_acr_desert\ACR_des_infantrie.p3d";
    weapons[]={"SA58","Throw","Put","binocular","9K32Launcher","NVGOGGLES","StrokeGun"};
		magazines[]={"SA58z","SA58z","SA58z","SA58z","9K32Launcher"};
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
    "\status_acr_desert\00003mc_vojakg2.pac","\status_acr_desert\00003mc_vojakg2_d.pac",
    "\status_acr_desert\g_nohy_p.pac","\status_acr_desert\g_nohy_p_d.pac",
    "\status_acr_desert\00000mc_vojakg2.pac","\status_acr_desert\00000mc_vojakg2_d.pac",
    "\status_acr_desert\g_hrud_p.pac","\status_acr_desert\g_hrud_p_d.pac",
    "\status_acr_desert\g_nohy_z.pac","\status_acr_desert\g_nohy_z_d.pac",
    "\status_acr_desert\g_zada_z.pac","\status_acr_desert\g_zada_z_d.pac",};
  };
  class ACR_DES_AT: SoldierGAT
	{
		scope=2;
		displayName="$STR_STATUS_ACR_DES_AT";
		model="\status_acr_desert\ACR_des_infantrie.p3d";
    weapons[]={"SA58","Throw","Put","binocular","AT4Launcher","NVGOGGLES","StrokeGun"};
		magazines[]={"SA58z","SA58z","SA58z","SA58z","AT4Launcher"};
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
    "\status_acr_desert\00003mc_vojakg2.pac","\status_acr_desert\00003mc_vojakg2_d.pac",
    "\status_acr_desert\g_nohy_p.pac","\status_acr_desert\g_nohy_p_d.pac",
    "\status_acr_desert\00000mc_vojakg2.pac","\status_acr_desert\00000mc_vojakg2_d.pac",
    "\status_acr_desert\g_hrud_p.pac","\status_acr_desert\g_hrud_p_d.pac",
    "\status_acr_desert\g_nohy_z.pac","\status_acr_desert\g_nohy_z_d.pac",
    "\status_acr_desert\g_zada_z.pac","\status_acr_desert\g_zada_z_d.pac",};
  };
  class ACR_DES_SNIPER: SoldierGB
	{
		scope=2;
		displayName="$STR_STATUS_ACR_DES_SNIPER";
    model="\status_acr_desert\ACR_des_infantrie.p3d";
    weapons[]={"CSLA_Dragunov_SD","Throw","Put","binocular","NVGOGGLES","StrokeGun","Skorpion"};
		magazines[]={"skorpionmag","skorpionmag","skorpionmag","skorpionmag","CSLA_SVD_SD","CSLA_SVD_SD","CSLA_SVD_SD","CSLA_SVD_SD","CSLA_SVD_SD","CSLA_SVD_SD","CSLA_SVD_SD","CSLA_SVD_SD","HandGrenade","HandGrenade"};
		wounds[]={"xicht_a.paa","xicht_a_zranen","xicht_b.paa","xicht_a_zranen","xicht_c.paa","xicht_a_zranen","xicht_d.paa","xicht_a_zranen","xicht_e.paa","xicht_e_zranen","xicht_f.paa","xicht_a_zranen","xicht_g.paa","xicht_a_zranen","xicht_h.paa","xicht_a_zranen","xicht_i.paa","xicht_a_zranen","xicht_j.paa","xicht_a_zranen","xicht_k.paa","xicht_a_zranen","xicht_l.paa","xicht_a_zranen","xicht_m.paa","xicht_a_zranen","xicht_n.paa","xicht_a_zranen","xicht_o.paa","xicht_o_zranen","xicht_p.paa","xicht_a_zranen","xicht_q.paa","xicht_a_zranen","xicht_r.paa","xicht_a_zranen","xicht_s.paa","xicht_a_zranen","xicht_t.paa","xicht_a_zranen","xicht_u.paa","xicht_a_zranen","xicht_v.paa","xicht_v_zranen","xicht_w.paa","xicht_w_zranen","xicht_x.paa","xicht_a_zranen","xicht_y.paa","xicht_a_zranen","xicht_z.paa","xicht_a_zranen","xicht_2a.paa","xicht_a_zranen","xicht_2b.paa","xicht_w_zranen","xicht_2c.paa","xicht_a_zranen","xicht_2d.paa","xicht_v_zranen","xicht_2e.paa","xicht_a_zranen","xicht_2f.paa","xicht_a_zranen","xicht_2g.paa","xicht_w_zranen","xicht_2h.paa","xicht_a_zranen","xicht_2i.paa","xicht_a_zranen","xicht_2j.paa","xicht_a_zranen","xicht_2k.paa","xicht_a_zranen","xicht_2l.paa","xicht_a_zranen","xicht_2m.paa","xicht_a_zranen","xicht_2n.paa","xicht_a_zranen","xicht_2o.paa","xicht_a_zranen","xicht_2p.paa","xicht_2p_zranen","xicht_2q.paa","xicht_a_zranen","xicht_2r.paa","xicht_e_zranen","xicht_2s.paa","xicht_a_zranen","xicht_2t.paa","xicht_a_zranen","xicht_2u.paa","xicht_a_zranen","xicht_2v.paa","xicht_a_zranen","xicht_2w.paa","xicht_w_zranen","xicht_2x.paa","xicht_a_zranen","xicht_2y.paa","xicht_a_zranen","xicht_2z.paa","xicht_a_zranen",
    "\status_acr_desert\00003mc_vojakg2.pac","\status_acr_desert\00003mc_vojakg2_d.pac",
    "\status_acr_desert\g_nohy_p.pac","\status_acr_desert\g_nohy_p_d.pac",
    "\status_acr_desert\00000mc_vojakg2.pac","\status_acr_desert\00000mc_vojakg2_d.pac",
    "\status_acr_desert\g_hrud_p.pac","\status_acr_desert\g_hrud_p_d.pac",
    "\status_acr_desert\g_nohy_z.pac","\status_acr_desert\g_nohy_z_d.pac",
    "\status_acr_desert\g_zada_z.pac","\status_acr_desert\g_zada_z_d.pac",};

	};
};
                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                  
